<?php
// ===========================================================================
//  DEUTSCH.TEAMCAL.PHP
//  --------------------------------------------------------------------------
//  Application: TeamCal
//  Purpose:     Language file
//  Author:      George Lewe
//  Copyright:   (c) 2004 by Lewe dataVisual, Germany
//               All rights reserved.
//
// ===========================================================================

// __________________________________________________________________________
// Strings
$tc_language['monthnames'] = array(1=>"Januar","Februar","Mrz","April","Mai","Juni","Juli","August","September","Oktober","November","Dezember");
$tc_config['weekdays'] = array(1=>"Mo","Di","Mi","Do","Fr","Sa","So");

// __________________________________________________________________________
// Menu
$tc_language['menu_home'] = 'Home';
$tc_language['menu_edit_team'] = 'Team';
$tc_language['menu_edit_groups'] = 'Gruppen';
$tc_language['menu_legend'] = 'Legende';
$tc_language['menu_message'] = 'Nachricht';
$tc_language['menu_options'] = 'Optionen';

// Filter
$tc_language['nav_groupfilter'] = 'Gruppenfilter:';
$tc_language['nav_start_with'] = 'Starte mit:';
$tc_language['drop_show_3_months'] = '3 Monate zeigen';
$tc_language['drop_show_6_months'] = '6 Monate zeigen';
$tc_language['drop_show_12_months'] = '12 Monate zeigen';

// Buttons
$tc_language['btn_add'] = 'Hinzufgen';
$tc_language['btn_apply'] = 'Anwenden';
$tc_language['btn_cancel'] = 'Abbrechen';
$tc_language['btn_close'] = 'Schliessen';
$tc_language['btn_delete'] = 'Lschen';
$tc_language['btn_done'] = 'Fertig';
$tc_language['btn_update'] = 'Aktualisieren';
$tc_language['btn_reset'] = 'Zurcksetzen';
$tc_language['btn_send'] = 'Senden';
$tc_language['btn_switch'] = 'Anwenden';

// Edit Team Dialog
$tc_language['edit_team'] = 'Team bearbeiten';
$tc_language['column_name'] = 'Name';
$tc_language['column_position'] = 'Position';
$tc_language['column_group'] = 'Gruppe';
$tc_language['column_email'] = 'e-Mail';
$tc_language['column_phone'] = 'Telefon';
$tc_language['column_action'] = 'Aktion';
$tc_language['entry_none'] = 'keine';

// Edit Groups Dialog
$tc_language['edit_groups'] = 'Gruppen bearbeiten';
$tc_language['column_shortname'] = 'Kurzname';
$tc_language['column_description'] = 'Beschreibung';

// Legend Dialog
$tc_language['teamcal_legend'] = 'TeamCal Legende';
$tc_language['col_month_header'] = 'Monatsfelder';
$tc_language['col_day_symbols'] = 'Tagessymbole';
$tc_language['dom_business_day'] = 'Monatstag: Werktag';
$tc_language['dom_weekend_day'] = 'Monatstag: Wochenendtag';
$tc_language['dom_school_holiday'] = 'Monatstag: Schulferien';
$tc_language['dom_bank_holiday'] = 'Monatstag: Feiertag';
$tc_language['dow_business_day'] = 'Wochentag: Werktag';
$tc_language['dow_weekend_day'] = 'Wochentag: Wochenendtag';
$tc_language['dow_school_holiday'] = 'Wochentag: Schulferien';
$tc_language['dow_bank_holiday'] = 'Wochentag: Feiertag';
$tc_language['btn_edit_month'] = 'Knopf: Montasschablone bearbeiten';
$tc_language['btn_edit_member'] = 'Knopf: Teammitglied bearbeiten';
$tc_language['day_business_day'] = 'Werktag';
$tc_language['day_weekend_day'] = 'Wochenendtag';
$tc_language['day_school_holiday'] = 'Schulferien';
$tc_language['day_bank_holiday'] = 'Feiertag';
$tc_language['day_duty_trip'] = 'Dienstreise';
$tc_language['day_day_off'] = 'Freier Tag';
$tc_language['day_home_office'] = 'Home Office';
$tc_language['day_not_present'] = 'Nicht anwesend';
$tc_language['day_sick_leave'] = 'Krank';
$tc_language['day_training'] = 'Training/Schulung';
$tc_language['day_vacation'] = 'Urlaub';
$tc_language['day_blocked'] = 'Blockiert';

// Month Dialog
$tc_language['month_edit'] = 'Schablone fr ';

// Member Dialog
$tc_language['member_edit'] = 'Kalender von ';
$tc_language['notify_caption'] = 'Ich mchte per e-Mail benachrichtigt werden, wenn:';
$tc_language['notify_team'] = 'Das Team verndert wurde';
$tc_language['notify_groups'] = 'Die Gruppen verndert wurden';
$tc_language['notify_month'] = 'Ein Monats-Schablone verndert wird';
$tc_language['notify_member'] = 'Ein Mitarbeiter Kalender verndert wird';
$tc_language['notify_ofgroup'] = 'aus der Gruppe';

$tc_language['notification_subject'] = "TeamCal Aktualisierung";
$tc_language['notification_greeting'] = "Hallo TeamCal Nutzer,\r\n\r\n";
$tc_language['notification_team_msg'] = "dein TeamCal Nutzerprofil ist konfiguriert, dich bei Team Aktualisierungen zu benachrichtigen.\r\nEs ist eine Aktualisierung am Team vorgenommen worden.\r\n\r\n";
$tc_language['notification_group_msg'] = "dein TeamCal Nutzerprofil ist konfiguriert, dich bei Gruppen Aktualisierungen zu benachrichtigen.\r\nEs ist eine Aktualisierung an den Gruppen vorgenommen worden.\r\n\r\n";
$tc_language['notification_month_msg'] = "dein TeamCal Nutzerprofil ist konfiguriert, dich bei Aktualisierungen an Monats-Schablonen zu benachrichtigen.\r\nEine Aktualisierung wurde vorgenommen an der Schablone fr:\r\n\r\n";
$tc_language['notification_member_msg'] = "dein TeamCal Nutzerprofil ist konfiguriert, dich bei Aktualisierungen an Mitarbeiter Kalendern zu benachrichtigen.\r\nEine Aktualisierung wurde vorgenommen am Kalender von:\r\n\r\n";
$tc_language['notification_signature'] = "Wenn du deinen Benachrichtigungs Konfiguration ndern willst, starte TeamCal und ffne einen deiner Kalender.\r\n\r\nMit freundlichen Gren,\r\nDeine TeamCal Administration.\r\n";

// Message Dialog
$tc_language['teamcal_message'] = 'TeamCal e-Mail Center';
$tc_language['message_sendto_caption'] = 'Sende e-Mail an:';
$tc_language['message_sendto_all'] = 'Alle';
$tc_language['message_sendto_group'] = 'Gruppe:';
$tc_language['message_sendto_user'] = 'User:';
$tc_language['message_subject_caption'] = 'Betreff:';
$tc_language['message_subject'] = 'TeamCal Nachricht';
$tc_language['message_msg_caption'] = 'Nachricht:';
$tc_language['message_msg'] = '[deine Nachricht hier]';
$tc_language['message_msgsent'] = 'Die e-Mail wurde gesendet.';

// Options Dialog
$tc_language['teamcal_options'] = 'TeamCal Optionen';

// __________________________________________________________________________
// Absence Type
// Describes the type of absence (or presence) of a team member for a given
// day and assigns a symbol to be displayed in the calendar
$tc_language['duty_trip']   = 'D';
$tc_language['day_off']     = 'F';
$tc_language['home_office'] = 'H';
$tc_language['not_present'] = 'N';
$tc_language['sick']        = 'K';
$tc_language['training']    = 'T';
$tc_language['vacation']    = 'U';
$tc_language['blocked']     = 'B';

?>
